EXTRACTRC(1)

NAVN
extractrc - Udtræk meddelelsestrenge fra UI og RC-filer for den grafiske grænseflade

SYNOPSIS

extractrc [filnavn]

BESKRIVELSE

extractrc finder alle tekstmærker og andre meddelelsestrenge i givne filer og skriver tilsvarende i18n()-kald til standardudskriften så xgettext kan tolke dem.

Det forstår både (Qt(TM)/KDE) Designer UI-filer og XML RC-filer.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

FORFATTER

Ben Burton <bab@debian.org>
    Forfatter.